Community

Subscribe
Highlighted
Accepted Solution

Support ONTAP version

Hi

I want to use Copy-NaHostFile cmd in PSTK2.2.

Does that cmd support ONTAP8.0.1?

Is there PSTK requirement or support matrix ?

Thanks

-Masaru

Support ONTAP version

Hi, Takano-san,

In PSTK docs, you can show it via Show-NaHelp cmdlet, ONTAP requirements are written as follows.

The Toolkit supports Data ONTAP 7.2.x, 7.3.x, and 8.0.x (7-Mode), and 8.1.0 (7-Mode and Cluster-Mode).

So, I think it's enable to run on 8.0.1.